body {
  background-color: var(--backround);
}

main {
  margin-left: 5%;
  margin-top: 750px;
  margin-bottom: 30px;
}

main a {
  color: #a3a3a3;
  font-size: 0.9em;
}

main a:hover {
  text-decoration: underline;
  color: #bfbfbf;
}

.window {
  background-color: var(--window);
}

main article {
  margin-top: 20px;
}
